Subject: Borderlinx Audits
From: Subir Chakma <[email-masked]>
To: Vivian Guo <[email-masked]>, Jane Chow <[email-masked]>, Rajiv Prabhakar <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <s
Date: Fri, 31 May 2013 16:48:09 +0530 (IST)

Hello Guys, 

Feedback on some tickets. Everyone must review and do not repeat. We have to narrow dow n any error. 

Feedback: Inspite of repeated reminders, you are not checking the customer history. This is a big mistake as it can complicate a case. In below chat, case is already going on and handled by concierge. 
Not only you did not check the history, you did not even bothered to escalate the case. The order was placed on May 5th, and today is 30th May which is 25 days. This is not normal. A merchant may take 3-7 days to process an order depending on their policy. However if there is slight delay, order status of the concierge or der must be checked with the Concierge team. This is imp. 

Everyone must be careful to check history and to know when to escalate concierge order status issues. 

Customer question: really concerned what is happening with my oder. It still seems not to have been ordered as should have arrived now at borderline. previous inquiry ticket is LTK121430456822X. Please advise status 
info: Your Issue ID for this chat is LTK121430568230X 
	
[16:44:19] 
	Ibrahim: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[16:44:21] 
	Ibrahim: Hello 
	
[16:45:59] 
	Brett: Hi Ibrahim 
	
[16:46:08] 
	Ibrahim: As per update from the team The order has been plcaed 
	
[16:48:28] 
	Brett: It takes 2 days to ship and has been a week since last attempt. This all started in 5 May. Is there any tracking from supplier? 
	
[16:49:53] 
	Ibrahim: Unfortunately we do not have the tracking number from the merchant 
	
[16:50:25] 
	Brett: ok I will give a few more days. Seems much slower doing it this way than direct. Thank you. 
Customer feedback: Concierge service used 5 May and due to mess up still no good as at 30 May so not really a service. 

------------- 

Feedback: From customer query, it is apparent that he is already disappointed for not being able to ship the goods because they are Prohibited. 
Rajiv did not show even a little empathy on the situation. This is not a good customer service. 

Customer query: i have some 9 units of Polar Stride Sensor that is prohibited from shipping according to your information. Why is it so and the terms & conditions was not clear indicating these items are prohibited items. 

info: Your Issue ID for this chat is LTK121430566712X 
	
[14:28:21] 
	Rajiv: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[14:28:25] 
	Rajiv: Hi Chong 
	
[14:29:02] 
	Chong Hoi Ming: Hi Rajiv, can you advise me what is the best way to get my items shipped to me especially since i have paid a lot of money ordering it and it is now with Borderlinx. 
	
[14:29:36] 
	Rajiv: Please allow me a moment while I check that for you. 
	
[14:29:42] 
	Chong Hoi Ming: Tq. 
	
[14:31:13] 
	Rajiv: I will get it checked with the warehouse. 
	
[14:31:24] 
	Rajiv: Please allow us 1-2 business days. 
	
[14:31:33] 
	Rajiv: We will update you through email. 
	
[14:31:38] 
	Chong Hoi Ming: ok. thank you. 
	
[14:32:19] 
	Rajiv: Is there anything else I may assist you with today? 
	
[14:35:37] 
	Rajiv: Are we connected? 
	
[14:40:58] 
	Chong Hoi Ming: yes, another item. 
Customer feedback: Disappointed to find out that Borderlinx refused to ship my items for me declaring it prohibited without offering alternative ways to resolve it. 

---------- 

Feedback: Vivian did not understand the customer pre-chat query, and hence ended up giving wrong/irrelevant response. 
The Storage fee issue was already followed up and resolved under a different ticket, and hence there was no issue at all now. Since she did not check the case well, the customer left disappointed. 

It is very important that we check history. It is m andatory. 

Customer query: I have two items in my suite which are listed as delivered on the 30th of the April but they were lost at Borderlinx until a couple of weeks ago and I'm being charged extra because it's over the 30 day period. I requested that these extra charges be changed because they were only updated into my suite two weeks ago. My next lot of shipments on the list were delivered on the 6th of May so my extra charges should not be until the 6th of June. I sent this request last Friday and I have still heard no reply. 

info: Your Issue ID for this chat is LTK121430565377X 
	
[12:39:36] 
	Vivian: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[12:39:43] 
	Vivian: Hi Leigh 
	
[12:39:50] 
	Vivian: Please allow me a moment while I check that for you. 
	
[12:44:19] 
	info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
	
[12:48:17] 
	Vivian: Thanks for your waiting. I would like to inform you that We will count the time from the time it was updated to your account, so you will not be charged storage. The fee applied now will be adjusted. 
	
[12:50:10] 
	Leigh: so the two items that were lost at your facility and listed as the 30th of April will not be taken into account? 
	
[12:52:30] 
	Vivian: Please be advised that your any shipment will be update into your account. 
	
[12:53:32] 
	Leigh: I'm sorry but that did not make any sense, can you explain that again so i understand. 
	
[12:55:24] 
	Leigh: hello? 
	
[12:55:53] 
	Vivian: Yes I am here. Please allow me one moment while I am confirming it for you. 
	
[12:56:10] 
	Leigh: Your explanation below does not make any sense. Please be advised that your any shipment will be update into your account. 
	
[12:58:40] 
	Vivian: I will be right with you. 
	
[13:01:10] 
	Vivian: I'm sorry for the delay. I'll be right with you. 
	
[13:01:34] 
	Leigh: ok 
	
[13:04:04] 
	Vivian: Thank you for waiting. I'll be with you in just a moment. 
	
[13:06:11] 
	Leigh: ??????? 
	
[13:08:31] 
	Leigh: hello, it has been longer than a moment, whatever a moment might be. 
	
[13:09:59] 
	Vivian: I am so sorry. About your issue I will notify you via email, once I confirm it with our relevant team.Is that ok? 
	
[13:13:57] 
	Leigh: this is the third time I have been told this, this is not good enough. I sent a message last Friday and was told to wait two days, i then sent a message on Tuesday and I was told to wait again. Why is this so hard to solve. All I need is the extra charges taken off because the two items in question were lost. I will save this chat and continue to send messages as soon as you cut me off. 
	
[13:17:01] 
	Vivian: Please be informed that we will count the time from the time it was updated to your account, so you will not be charged storage fee. 
C ustomer feedback: could not understand the feedback I was receiving and I received no result after a week of messages. Told to wait another two days like the other two times I tried to fix this issue. 

Rgds Subir